.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_3{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFA00;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_3:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_3:hover{color:#FF2600; text-decoration:underline;}
.Style6{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_7{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFA00;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFA00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_7:visited{color:#FEFA00; text-decoration:none;}
.linkStyle_7:hover{color:#FF2600; text-decoration:underline;}
.Style10{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.para11{font-size: 0; text-align:center; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style12{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #28225B;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style13{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #28225B;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #BD1921;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style15{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #0432FE;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.para16{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style17{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 55px; 
 font-weight:700; 
 color: #BD1921;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style18{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #28225B;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style19{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #BD1921;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_20{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #FF2600 */
 word-wrap: break-word;}
.linkStyle_20:visited{color:#000000; text-decoration:underline;}
.linkStyle_20:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_23{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFEFE #FF2600 */
 word-wrap: break-word;}
.linkStyle_23:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_23:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_26{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 25px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #FF2600 */
 word-wrap: break-word;}
.linkStyle_26:visited{color:#000000; text-decoration:underline;}
.linkStyle_26:hover{color:#FF2600; text-decoration:underline;}
.Style29{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 40px; 
 font-weight:700; 
 color: #28225B;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style30{font-family:  'Helvetica' ,sans-serif ;
 font-size: 72px; 
 font-weight:normal; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.para31{font-size: 0; text-align:center; padding-bottom:0px; padding-top:16px;}
.Style32{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style33{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #28225B;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style34{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #BD1921;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style35{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #BD1921;
 word-wrap: break-word;}
.Style36{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_37{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_37:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_37:hover{color:#FF2600; text-decoration:underline;}
.para40{font-size: 0; text-align:center; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.Style41{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:normal; 
 color: #FE2500;
 word-wrap: break-word;}
.Style42{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:normal; 
 margin:0;
 color: #0432FE;
 word-wrap: break-word;}
.Style43{font-family:  'Helvetica' ,sans-serif ;
 font-size: 34px; 
 font-weight:normal; 
 color: #0432FE;
 word-wrap: break-word;}
.Style44{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 64px; 
 font-weight:700; 
 color: #28225B;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.para45{font-size: 0; text-align:left; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style46{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #28215A;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style47{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #28225A;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style48{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style49{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #B91920;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style50{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #BA1920;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style51{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:normal; 
 color: #B81820;
 word-wrap: break-word;}
.Style52{font-family:  'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:normal; 
 color: #0432FE;
 word-wrap: break-word;}
.para53{font-size: 0; text-align:center; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style54{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 64px; 
 font-weight:700; 
 color: #28225B;
 word-wrap: break-word;}
.Style55{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 64px; 
 font-weight:700; 
 color: #BD1921;
 word-wrap: break-word;}
.Style56{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #28225B;
 word-wrap: break-word;}
.Style57{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style58{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style59{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #BD1921;
 word-wrap: break-word;}
.Style60{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #0532FD;
 word-wrap: break-word;}
.linkStyle_61{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_61:visited{color:#0432FE; text-decoration:none;}
.linkStyle_61:hover{color:#FF2600; text-decoration:none;}
.Style64{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #0432FE;
 word-wrap: break-word;}
.linkStyle_65{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_65:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_65:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_68{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #28225A;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #28225A #FF2600 */
 word-wrap: break-word;}
.linkStyle_68:visited{color:#28225A; text-decoration:underline;}
.linkStyle_68:hover{color:#FF2600; text-decoration:underline;}
.Style71{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style72{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 color: #BD1921;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style73{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #0432FE;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style74{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style75{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para76{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style77{font-family:  'OpenSans-ExtraBold' ;
 font-size: 40px; 
 font-weight:800; 
 color: #1F1F1F;
 word-wrap: break-word;}
.Style78{font-family:  'OpenSans-ExtraBold' ;
 font-size: 40px; 
 font-weight:800; 
 color: #FE2500;
 word-wrap: break-word;}
.Style79{font-family:  'OpenSans-Bold' ;
 font-size: 16px; 
 font-weight:700; 
 color: #1F1F1F;
 word-wrap: break-word;}
.Style80{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 font-weight:normal; 
 color: #1F1F1F;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para84{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style85{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.linkStyle_86{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFA00;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_86:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_86:hover{color:#FF2600; text-decoration:underline;}
.Style89{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_90{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFA00;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFA00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_90:visited{color:#FEFA00; text-decoration:none;}
.linkStyle_90:hover{color:#FF2600; text-decoration:underline;}
.Style93{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style94{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #28225B;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style95{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #BD1921;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.linkStyle_96{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #FF2600 */
 word-wrap: break-word;}
.linkStyle_96:visited{color:#000000; text-decoration:underline;}
.linkStyle_96:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_99{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFEFE #FF2600 */
 word-wrap: break-word;}
.linkStyle_99:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_99:hover{color:#FF2600; text-decoration:underline;}
.para102{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style103{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style104{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #28225B;
 word-wrap: break-word;}
.Style105{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #BD1921;
 word-wrap: break-word;}
.Style106{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #28225B;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style107{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #BD1921;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style108{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #28215A;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style109{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #28225A;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style110{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #28225B;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style111{font-family:  'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:normal; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style112{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #BD1921;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style113{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #28225B;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.linkStyle_114{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_114:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_114:hover{color:#FF2600; text-decoration:underline;}
.Style117{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_118{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_118:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_118:hover{color:#FF2600; text-decoration:underline;}
.Style121{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.linkStyle_122{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FF2600 */
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.linkStyle_122:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_122:hover{color:#FF2600; text-decoration:underline;}
.para125{font-size: 0; text-align:center; padding-bottom:0px; padding-top:8px;}
.Style126{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style127{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #B91920;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style128{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #BA1920;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style129{font-family:  'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:normal; 
 color: #B81820;
 word-wrap: break-word;}
.Style130{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:normal; 
 color: #0432FE;
 word-wrap: break-word;}